Novell Home

CVE-2011-3232

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2011-3232 at MITRE

Description

YARR, as used in Mozilla Firefox before 7.0, Thunderbird before 7.0, and SeaMonkey before 2.4, allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via crafted JavaScript.

NVD CVSS v2 Base Score: 9.3 (AV:N/AC:M/Au:N/C:C/I:C/A:C)

Novell/SUSE information

Novell Bugzilla entry: 720264

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 11.3
  • MozillaThunderbird-debuginfo >= 3.1.15-0.21.1
  • MozillaThunderbird-debugsource >= 3.1.15-0.21.1
  • MozillaThunderbird-devel-debuginfo >= 3.1.15-0.21.1
  • enigmail-debuginfo >= 1.1.2+3.1.15-0.21.1
openSUSE 11.3
  • MozillaThunderbird >= 3.1.15-0.21.1
  • MozillaThunderbird-devel >= 3.1.15-0.21.1
  • MozillaThunderbird-translations-common >= 3.1.15-0.21.1
  • MozillaThunderbird-translations-other >= 3.1.15-0.21.1
  • enigmail >= 1.1.2+3.1.15-0.21.1
openSUSE 11.4 DEBUGINFO
  • MozillaThunderbird-debuginfo >= 3.1.15-0.17.1
  • MozillaThunderbird-debugsource >= 3.1.15-0.17.1
  • MozillaThunderbird-devel-debuginfo >= 3.1.15-0.17.1
  • enigmail-debuginfo >= 1.1.2+3.1.15-0.17.1
openSUSE 11.4
  • MozillaThunderbird >= 3.1.15-0.17.1
  • MozillaThunderbird-buildsymbols >= 3.1.15-0.17.1
  • MozillaThunderbird-devel >= 3.1.15-0.17.1
  • MozillaThunderbird-translations-common >= 3.1.15-0.17.1
  • MozillaThunderbird-translations-other >= 3.1.15-0.17.1
  • enigmail >= 1.1.2+3.1.15-0.17.1
openSUSE 11.4 DEBUGINFO
  • MozillaFirefox-debuginfo >= 7.0-1.2.1
  • MozillaFirefox-debugsource >= 7.0-1.2.1
openSUSE 11.4
  • MozillaFirefox >= 7.0-1.2.1
  • MozillaFirefox-branding-upstream >= 7.0-1.2.1
  • MozillaFirefox-buildsymbols >= 7.0-1.2.1
  • MozillaFirefox-devel >= 7.0-1.2.1
  • MozillaFirefox-translations-common >= 7.0-1.2.1
  • MozillaFirefox-translations-other >= 7.0-1.2.1
openSUSE 11.3
openSUSE 11.4
  • seamonkey >= 2.4-1.2.1
  • seamonkey-dom-inspector >= 2.4-1.2.1
  • seamonkey-irc >= 2.4-1.2.1
  • seamonkey-translations-common >= 2.4-1.2.1
  • seamonkey-translations-other >= 2.4-1.2.1
  • seamonkey-venkman >= 2.4-1.2.1
openSUSE 11.3
openSUSE 11.4 DEBUGINFO
  • seamonkey-debuginfo >= 2.4-1.2.1
  • seamonkey-debugsource >= 2.4-1.2.1

© 2014 Novell